/* TEMPLATE COLORS & STYLE */
a,
a:link {
  color: #328bc8;
}
a:visited {
  color: #328bc8;
}
a:hover,
a:active,
a:focus {
  color: linkcolorhover;
}
body {
  background: url(../img/body-bg.png) top left no-repeat #cccecf;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
.box {
  background-color: #328bc8;
  border: 1px solid #797b7d;
  color: #ffffff;
  padding: 10px;
  font-size: .9em;
  margin-top: 10px;
}
.box h2 {
  color: white !important;
  margin-left: 0;
  font-size: 1.5em;
}
.button {
  background-color: #ffffff;
  padding: 10px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
}
.button,
.button:link {
  color: #328bc8 !important;
}
h2 {
  color: #797b7d;
  font-size: 1.4em;
  margin-left: 5px;
}
.top-row {
  background-color: #cccecf;
}
.toggles a {
  background-color: #328bc8;
  color: #ffffff;
}
.issue-title {
  color: #797b7d;
}
.content img {
  max-width: 100%;
}
.content-wrap .content img {
  height: auto;
  margin: 8px;
}
.back-issues {
  float: right;
  margin-right: 10px;
  font-size: 0.9em;
  color: #797b7d;
}
ul.section-list li {
  background-color: #328bc8;
  text-align: right;
  font-size: 1.2em;
}
ul.section-list li a,
ul.section-list li a:link {
  color: #404040;
  font-size: 1.2em;
}
ul.section-list li a:visited {
  color: #ffffff;
}
ul.section-list li a:hover,
ul.section-list li a:active,
ul.section-list li a:focus {
  color: #ffffff;
}
ul.section-list li.selected a,
ul.section-list li.selected a:link {
  color: #ffffff;
}
ul.section-list li:last-child {
  border-bottom: none;
}
ul.section-list li .content-list li {
  border-bottom: none;
}
ul.section-list li .content-list li a,
ul.section-list li .content-list li a:link {
  font-weight: bold;
  color: #ffffff;
  font-size: 1em;
}
ul.section-list li .content-list li a:visited {
  color: #ffffff;
}
ul.section-list li .content-list li a:hover,
ul.section-list li .content-list li a:active,
ul.section-list li .content-list li a:focus {
  color: #ffffff;
  text-decoration: underline;
}
ul.section-list li .content-list li a.selected {
  font-weight: bold;
  color: #ffffff;
}
.fbox {
  background-color: white;
  border: 1px solid #797b7d;
  color: #797b7d;
  font-size: .8em
}
.issue-content .fbox {
	background-color: #328bc8;
	color: white;
	border: none;
	padding: 0 10px 0 0;
}
.issue-content .fBox10,
.issue-content .fBox11,
.issue-content .fBox14 {
	background-color: #328bc8;
	color: white;
	border: none;
	padding: 0 10px 0 0;
}
.issue-content .fBox5 {
	background-color: #7a7b7d;
	color: white;
	border: none;
	padding: 0 10px 0 0;
}
.issue-content .fbox img {
	float: left;
	margin-right: 2%;
	margin-bottom: 0;
	max-width: 52%;
	height: auto;
}
.issue-content .fbox a,
.issue-content .fbox a:link {
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}
.issue-content .fbox a:visited {
  color: #ffffff;
}
.issue-content .fbox a:hover,
.issue-content .fbox a:active,
.issue-content .fbox a:focus {
  color: #ffffff;
  text-decoration: underline;
}
.fbox a,
.fbox a:link {
  font-weight: normal;
  color: #328bc8;
  text-decoration: underline;
}
.fbox a:visited {
  color: #328bc8;
}
.fbox a:hover,
.fbox a:active,
.fbox a:focus {
  color: #797b7d;
}
.fbox h1 {
  font-size: 1em !important;
  color: #797b7d;
}
.issue-content .fbox h1,
.issue-content .fbox h2 {
	color: white;
}


.new-issue .fbox { padding: 0; background-color: #328bc8;}
.new-issue .fbox p,
.new-issue .fbox h2,
.new-issue .fbox a {
	color: #fff;
	margin: 0;
}
.new-issue .fbox h2 { 
	line-height: 1.2em;
	margin: 12px 10px;
}

.new-issue .fbox img {
	height: auto;
	max-width: 100%;
}

.fbox-full .content p:first-child {
	width: 100%;

}
.fbox-half .content p:first-child {
	float: left;
	width: 48%;
	margin: 0;
	margin-right: 2%;
}
.fbox-half .content h2 {
	width: 48%;
	float: left;
	margin-left: 0;
	margin-right: 0;
	
}
.new-issue .fBox5 {
	background-color: #7a7b7d;
}
.new-issue .fBox2 {
	background-color: #7a7b7d;
}
.new-issue .fBox10 {
	background-color: #328bc8;
}
.new-issue .fBox11 {
	background-color: #328bc8;
}

.new-issue .fBox3 {
	background-color: #fff;
}
.new-issue .fBox3 .content {
	padding: 10px;
}
.new-issue .fBox3 h2 {
	color: #000;
}
.new-issue .fBox3 .content p,
.new-issue .fBox3 .content li,
.new-issue .fBox3 .content a,
.new-issue .fBox3 .content h1,
.new-issue .fBox3 .content h2 {
	color: #000;
}



.see-also-wrap {
  background-color: #ffffff;
  padding: 10px;
  border: 1px solid #797b7d;
}
.see-also-wrap h2 {
  color: #797b7d;
}
.see-also-wrap .see-also-list li {
  font-size: 1em;
}
.see-also-wrap .see-also-list a,
.see-also-wrap .see-also-list a:link {
  color: #328bc8;
  font-weight: bold;
}
.see-also-wrap .see-also-list a:visited {
  color: #797b7d;
}
.see-also-wrap .see-also-list a:hover,
.see-also-wrap .see-also-list a:active,
.see-also-wrap .see-also-list a:focus {
  color: #797b7d;
}
.see-also-wrap .see-also-list .summary {
  color: #797b7d;
}
.twitter-timeline {
  max-height: 350px;
  margin-bottom: 30px!important;
}
.poll-wrap {
  background-color: #ffffff;
  padding: 10px;
  border: 1px solid #797b7d;
}
.poll-wrap h2 {
  color: #797b7d;
}
.poll-wrap .poll .graph {
  background-color: #797b7d;
  color: #ffffff;
}
.poll-wrap .poll .totalVotes {
  color: #797b7d;
}
.poll-wrap .poll .pollQ {
  color: #797b7d;
}
.poll-wrap .poll .option {
  color: #797b7d;
}
.center {
  text-align: center;
}
.text-size-options {
  border-left: 1px solid #797b7d;
}
.text-size-options li a {
  color: #797b7d;
}
.content-wrap {
  background-color: white;
  padding: 20px;
  border: 1px solid #797b7d;
}
.content-wrap .content h1 {
  color: #797b7d;
}
.content-wrap img {
  max-width: 100%;
}
.page-tools li a {
  color: #797b7d;
}
.next-prev-links li {
  background-color: #328bc8;
}
.next-prev-links li a,
.next-prev-links li a:link {
  color: #ffffff;
  text-decoration: none;
}
.footer {
  background-color: #797b7d;
  color: #ffffff;
}
.subscribe-wrap {
  background: url(../img/subs-icon.png) 97% center no-repeat #cccecf;
  text-align: center;
}
.subscribe-wrap a {
  color: #ffffff;
  text-decoration: underline;
}
.tf-link {
  border-top: 1px solid #e7e7e7;
  color: #797b7d;
  padding: 10px 0 10px 0;
}
.tf-link a {
  color: #797b7d;
}
.comment-wrap {
  display: none;
}
.comment-wrap .comment-list li {
  background-color: lightgrey;
}
.comment-wrap .comment-list li .reply {
  background-color: white;
}
.form-search label {
  color: #797b7d;
}
.search-query {
  font-weight: normal;
}
ul.search-list li {
  border-bottom: 1px solid #c7c7c7;
}
ul.search-list li ul.content-list li .section-title {
  color: #87c440;
}
ul.search-list li ul.content-list li .highlight {
  color: #404040;
  background-color: #ffea00;
}
.lt-ie9 body {
  background-size: 50% auto;
  background-position: -100px -30px;
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .m1.nav {
    border-bottom: 1px solid #cccecf;
  }
}
.print .content-wrap {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
}
.print .issue-bar {
  background-color: transparent;
  border-bottom: 1px solid #404040;
}
.print .issue-title {
  color: #404040;
}
/* 
END TEMPLATE STYLES 
=========================== 
*/
